CVE-1999-1199

1998-08-07T00:00:00
ID CVE-1999-1199
Type cve
Reporter NVD
Modified 2016-10-17T22:02:09

Description

Apache WWW server 1.3.1 and earlier allows remote attackers to cause a denial of service (resource exhaustion) via a large number of MIME headers with the same name, aka the "sioux" vulnerability.